/* hot buys section css */
.hot-buys-section {
    padding-bottom: 108px;
}
.hot-buys-section .hot-buys {
    padding: 53px 25px;
    background: url(../../images/shop-all/hot-buys-bg.png) rgba(51, 107, 98, 0.10);
    background-size: cover;
    background-position: center  center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 61px;
}
.hot-buys-section .hot-buys h2 {
    font-family: "gravesend-sans",sans-serif;
    font-size: 39px;
    line-height: 52px;
    font-weight: 700;
    color: #336B62;
}
.hot-buys-section .hot-buys h2 span {
    color: #F3AB00;
}
.hot-buys-section .hot-buys h2 div {
    display: inline-block;
}
@media (max-width: 1300px) {
    .hot-buys-section .hot-buys {
        gap: 50px;
    }
}
@media (max-width: 1024px) {
    .hot-buys-section .hot-buys {
        gap: 30px;
    }
    .hot-buys-section {
        padding-bottom: 75px;
    }
    .hot-buys-section .container {
        padding: 0;
    }
}
@media (max-width: 991px) {
    .hot-buys-section .hot-buys h2 {
        font-size: 24px;
        line-height: 29px;
    }
}
@media (max-width: 767px) {
    .hot-buys-section .hot-buys h2 .mobile-hide {
        display: none;
    }
    .hot-buys-section .hot-buys h2 span {
        display: block;
    }
    .hot-buys-section .hot-buys {
        padding: 30px 15px;
        text-align: center;
        gap: 20px;
    }
    .hot-buys-left {
        width: 100%;
    }
    .hot-buys-right {
        width: 100%;
    }
}